Subject: [clisp-list] clisp-2.31.tar.bz2's configure.in has wrong version

From: Russell Senior <[email-masked]>
Date: Thu Sep 4 13:05:07 2003

Line 19 of src/configure.in:

  AC_INIT(clisp,2.30, clisp-list)

I suppose this ought to be 2.31 instead.

-- 
Russell Senior         ``shtal latta wos ba padre u prett tu nashtonfi
[email-masked]      mrlosh''  -- Bashgali Kafir for ``If you have
                         had diarrhoea many days you will surely die.''